html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}
@media only screen and (min-width: 960px) and (max-width: 1170px) {
	.zerogrid{width:100%;}
	.top-inside{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.right-top-box { width:98%; margin-right:2%;}
	#welcome { height:auto;}
	.welcome-inside{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:left; padding-right:0%;}
	.description-inside{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:left;}
	.content-title{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:center;}
	.ingredient-title{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:center;}
	.testimonial-title{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:center;}
	.ingredient{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:left;}
	.ingredient-left { width:15%;} .ingredient-right { width:83%;}
	.testimonial{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:left;}
	.bottom-inside-box{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:center;}
	.solution-inside{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:center;}
	.problem{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:left;}
	.symptoms { width:98%; padding-left:1%; padding-right:1%;}
	.welcome-left { padding-top:78px;}
	.support { width:100%;}
	.button2{ width:24%; margin-left:38%; margin-right:38%;} .button2:hover{ width:24%; margin-left:38%; margin-right:38%;}
	
	.order-main-box { width:94%; padding-left:2%; padding-right:2%; margin-left:1%; margin-right:1%;}
	
		h1.styleFontface { font-size:32px; line-height:44px;}
	h4.styleFontface { font-size:34px; line-height:46px;}

}

@media only screen and (min-width: 769px) and (max-width: 960px) {
	.zerogrid{width:100%;}
	#content .top { background-image:none; height:auto; background-color: #000000;}
	.top-inside { width:90%; text-align:center; margin-left:5%; margin-right:5%; padding-bottom:10px;}
	.top-left {width:100%; text-align:center;} .top-right{ width:92%; text-align:center; padding-top:10px; margin-left:4%; margin-right:4%;}
	.top-middle { text-align:left;} .top-middle img { display: inline; text-align:center;}
	.right-top-left { text-align:right;} 
	
	#welcome { height:auto; width:100%; float:left; text-align:center;}
 .welcome-inside { width:90%; height:auto; text-align:center; padding-left:5%; padding-right:5%; background-image:none; padding-bottom:30px; border-top:2px solid #ed1b24;}
 .welcome-left { width:100%; text-align:center; display:none;}
 .welcome-right { width:100%; text-align:center;}
 .welcome-middle { width:100%; text-align:center;} .welcome-middle-top { width:100%; text-align:center;} .welcome-middle-top p { text-align:center;}
 .support { width:80%; margin-left:10%; margin-right:10%;}
 .form-box { width:40%; padding-left:5%; padding-right:5%; margin-top:30px; margin-left:25%; margin-right:25%;}
 
 .description-inside { width:90%; height:auto; float:left; text-align:center; margin-left:5%; margin-right:5%; padding-top:30px;}
 .description-left-box { width:100%; text-align:center;}
 .description-right-box { width:100%; text-align:center; padding-top:30px;}
 .product-bg1 { display:none;}
 .product-bg2 { display: inline;}
 
	.content-title{ width:90%;  margin-left:5%; margin-right:5%; text-align:center;}
	.problem-box { padding-bottom:30px;}
		.problem { width:100%; text-align:center;} .problem ul li { width:27%; text-align:center; padding-bottom:40px; padding-left:3%; padding-right:3%; margin-right:0%;}
		
		.symptoms { width:98%; padding-left:1%; padding-right:1%;}
		
		.solution-inside { width:90%; margin-left:5%; margin-right:5%; text-align:center;}
		
		.ingredient-title{ width:90%;  margin-left:5%; margin-right:5%; text-align:center;}
			.ingredient { width:96%; height:auto; float:left; margin-left:2%; margin-right:2%;} .ingredient ul li { width:100%;}
			.ingredient-left { width:18%;} .ingredient-right { width:80%;}
			
		.testimonial-title{ width:90%;  margin-left:5%; margin-right:5%; text-align:center;}
		.testimonial { width:96%; height:auto; padding-left:2%; padding-right:2%; float:left;} .testimonial ul {margin:0px; padding:0px; list-style-type:none;}
		.testimonial ul li { width:44%; float:left; padding-right:3%; padding-left:3%; margin-right:0%; display:block;  margin-bottom:30px;}
	.testimonial ul li:last-child { width:56%; text-align:center; margin-left:18%; margin-right:18%; margin-bottom:0px;}
			
			.bottom-inside-box { width:96%; height:auto; float:left; text-align:center; padding-left:2%; padding-right:2%;}
			
	.button { width:80%; margin-left:10%; margin-right:10%;}	 .button:hover { width:80%; margin-left:10%; margin-right:10%;}	
	 .button2{ width:30%; margin-left:35%; margin-right:35%;} .button2:hover{ width:30%; margin-left:35%; margin-right:35%;}
	 
	 .order-main-box { width:94%; padding-left:2%; padding-right:2%; margin-left:1%; margin-right:1%;}
	 .order-left { width:96%; margin-left:2%; margin-right:2%;}
	 .inner-form-box { width:36%; padding-left:5%; padding-right:5%; margin-top:30px; margin-left:27%; margin-right:27%;}
	
		.footer-main-box { width:90%; padding:5% 5%; text-align:center;}
	
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.zerogrid{width:100%;}
	#content .top { background-image:none; height:auto; background-color: #000000;}
	.top-inside { width:90%; text-align:center; margin-left:5%; margin-right:5%; padding-bottom:30px;}
	.top-left {width:100%; text-align:center;} .top-right{ width:100%; text-align:center; padding-top:10px;}
	.top-middle { width:100%; height:auto; float:left; text-align:center;} .top-middle img { display: inline; text-align:center;}
	.top-right-box { width:94%; text-align:center; margin-left:2%; margin-right:4%;}
	.right-top-left { text-align:right;} .right-bottom-box { padding-top:20px;}
	
	#welcome { height:auto; width:100%; float:left; text-align:center;}
 .welcome-inside { width:90%; height:auto; text-align:center; padding-left:5%; padding-right:5%; background-image:none; padding-bottom:30px; border-top:2px solid #ed1b24;}
 .welcome-left { width:100%; text-align:center; display:none;}
 .welcome-right { width:100%; text-align:center;}
 .welcome-middle { width:100%; text-align:center;} .welcome-middle-top { width:100%; text-align:center;} .welcome-middle-top p { text-align:center;}
 .support { width:60%; margin-left:20%; margin-right:20%;} .support ul li { width:90%; height:auto; float:left; text-align:center; padding-top:40px; padding-bottom:40px; padding-left:5%; padding-right:5%; margin-right:0px; margin-bottom:20px; font-size:16px; line-height:20px;}
 .form-box { width:52%; padding-left:10%; padding-right:10%; margin-top:10px; margin-left:14%; margin-right:14%;}
 
 .description-inside { width:90%; height:auto; float:left; text-align:center; margin-left:5%; margin-right:5%; padding-top:30px;}
 .description-left-box { width:100%; text-align:center;}
 .description-right-box { width:100%; text-align:center; padding-top:30px;}
 .product-bg1 { display:none;}
 .product-bg2 { display: inline;}
 
	.content-title{ width:90%;  margin-left:5%; margin-right:5%; text-align:center;}
	.problem-box { padding-bottom:30px;}
		.problem { width:100%; text-align:center;} .problem ul li { width:44%; text-align:center; padding-bottom:40px; padding-left:3%; padding-right:3%; margin-right:0%;}
		.problem ul li:last-child { width:44%; text-align:center; margin-left:28%; margin-right:28%; padding-bottom:0px;}
		
			.symptoms-box { padding-bottom:30px;}
		.symptoms { width:100%; text-align:center; padding-left:0%; padding-right:0%;} .symptoms ul li { width:44%; text-align:center; padding-bottom:40px; padding-left:3%; padding-right:3%; margin-right:0%;}
		
		.solution-inside { width:90%; margin-left:5%; margin-right:5%; text-align:center;}
		
		.ingredient-title{ width:90%;  margin-left:5%; margin-right:5%; text-align:center;}
			.ingredient { width:100%; height:auto; float:left;} .ingredient ul {margin:0px; padding:0px; list-style-type:none;} .ingredient ul li { width:90%; float:left; 
	display:block; text-align:center; padding-left:5%; padding-right:5%;}.ingredient ul li p { text-align:center;} 
	.ingredient-left { width:100%; text-align:center;}
	.ingredient-right { width:100%; text-align:center; padding-top:20px;} .ingredient-right p { text-align:center;}
		
		.testimonial-box { padding-bottom:40px;}
		.testimonial-title{ width:90%;  margin-left:5%; margin-right:5%; text-align:center;}
		.testimonial { width:90%; margin-left:5%; margin-right:5%; text-align:center;} .testimonial ul li { width:100%; text-align:center; padding-bottom:34px;}
			
			.bottom-inside-box { width:96%; height:auto; float:left; text-align:center; padding-left:2%; padding-right:2%;}
			
			
	 .button2{ width:50%; margin-left:25%; margin-right:25%;} .button2:hover{ width:50%; margin-left:25%; margin-right:25%;}
	 
	 .order-main-box { width:94%; padding-left:2%; padding-right:2%; margin-left:1%; margin-right:1%;}
	 	 .order-inside { background-image:none; border-top:2px solid #ed1b24;}
	 .order-left { width:80%; margin-left:10%; margin-right:10%;}
	 .order-left-box { width:100%;} .order-middle { width:100%; text-align:center; padding-top:30px; padding-bottom:30px;} 
	 .price-box { width:100%; text-align:center; padding-top:30px; padding-bottom:30px;}
	 .order-right-box { width:100%;}
	 
	  .inner-form-box { width:48%; padding-left:7%; padding-right:7%; margin-top:10px; margin-left:19%; margin-right:19%;}
	 
	.footer-main-box { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
	h1.styleFontface { font-size:36px; line-height:48px;}
		h2.styleFontface { font-size:36px; line-height:42px;}
	h3.styleFontface { font-size:36px; line-height:42px;}
	
}

@media only screen and (min-width: 300px) and (max-width: 479px)  {
	/* -------------------------------------------- */
	/* ------------------Grid System--------------- */
	.zerogrid{width:100%; }
	#content .top { background-image:none; height:auto; background-color: #000000;}
	.top-inside { width:96%; text-align:center; margin-left:2%; margin-right:2%; padding-bottom:30px;}
	.top-left {width:100%; text-align:center;} .top-right{ width:100%; text-align:center; padding-top:10px;}
	.top-middle { width:100%; height:auto; float:left; text-align:center;} .top-middle img { display: inline; text-align:center;}
	.top-right-box { width:90%; text-align:center; margin-left:2%; margin-right:8%;}
	.right-top-left { text-align:left;} .right-bottom-box { padding-top:20px;}
	
	#welcome { height:auto; width:100%; float:left; text-align:center;}
 .welcome-inside { width:90%; height:auto; text-align:center; padding-left:5%; padding-right:5%; background-image:none; padding-bottom:30px; border-top:2px solid #ed1b24;}
 .welcome-left { width:100%; text-align:center; display:none;}
 .welcome-right { width:100%; text-align:center;}
 .welcome-middle { width:100%; text-align:center;} .welcome-middle-top { width:100%; text-align:center;} .welcome-middle-top p { text-align:center;}
 .support { width:90%; margin-left:5%; margin-right:5%;} .support ul li { width:90%; height:auto; float:left; text-align:center; padding-top:40px; padding-bottom:40px; padding-left:5%; padding-right:5%; font-size:16px; line-height:20px; margin-right:0px; margin-bottom:20px;}
 .form-box { width:86%; padding-left:7%; padding-right:7%; margin-top:10px;}
 
 .description-inside { width:90%; height:auto; float:left; text-align:center; margin-left:5%; margin-right:5%; padding-top:30px;}
 .description-left-box { width:100%; text-align:center;}
 .description-right-box { width:100%; text-align:center; padding-top:30px;}
 .product-bg1 { display:none;}
  .product-bg2 { display: inline;}
 
	.content-title{ width:96%;  margin-left:2%; margin-right:2%; text-align:center;}
			.problem-box { padding-bottom:30px;}
		.problem { width:90%; margin-left:5%; margin-right:5%; text-align:center;} .problem ul li { width:100%; text-align:center; padding-bottom:40px;}
		
					.symptoms-box { padding-bottom:30px;}
		.symptoms { width:90%; margin-left:5%; margin-right:5%; padding-left:0%; padding-right:0%; text-align:center;} .symptoms ul li { width:100%; text-align:center; padding-bottom:40px;}
		
		.solution-inside { width:96%; margin-left:2%; margin-right:2%; text-align:center;}
		
		.ingredient-title{ width:96%;  margin-left:2%; margin-right:2%; text-align:center;}
			.ingredient { width:100%; height:auto; float:left;} .ingredient ul {margin:0px; padding:0px; list-style-type:none;} .ingredient ul li { width:90%; float:left; 
	display:block; text-align:center; padding-left:5%; padding-right:5%;}.ingredient ul li p { text-align:center;} 
	.ingredient-left { width:100%; text-align:center;}
	.ingredient-right { width:100%; text-align:center; padding-top:20px;} .ingredient-right p { text-align:center;}
		
		.testimonial-box { padding-bottom:40px;}
		.testimonial-title{ width:96%;  margin-left:2%; margin-right:2%; text-align:center;}
		.testimonial { width:90%; margin-left:5%; margin-right:5%; text-align:center;} .testimonial ul li { width:100%; text-align:center; padding-bottom:34px;}
			
			.bottom-inside-box { width:96%; height:auto; float:left; text-align:center; padding-left:2%; padding-right:2%;}
			
			
	 .button2{ width:80%; margin-left:10%; margin-right:10%;} .button2:hover{ width:80%; margin-left:10%; margin-right:10%;}
	 
	 .order-main-box { width:94%; padding-left:2%; padding-right:2%; margin-left:1%; margin-right:1%;}
	 .order-inside { background-image:none; border-top:2px solid #ed1b24;}
	 .order-left { width:96%; margin-left:2%; margin-right:2%;}
	 .order-left-box { width:100%;} .order-middle { width:100%; text-align:center; padding-top:30px; padding-bottom:30px;} 
	 .price-box { width:100%; text-align:center; padding-top:30px; padding-bottom:30px;}
	 .order-right-box { width:100%;}
	 
	 .inner-form-box { width:80%; padding-left:7%; padding-right:7%; margin-left:3%; margin-right:3%; margin-top:30px;}
	 
	.footer-main-box { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
		h1.styleFontface { font-size:44px; line-height:48px;}
	h2.styleFontface { font-size:32px; line-height:38px;}
	h3.styleFontface { font-size:32px; line-height:38px;}
		html {
		-webkit-text-size-adjust: none;
	}
}

	